/* ------------------------------------------------
    Column Section
------------------------------------------------ */

.business-wrapper-new .column-section {
    margin-bottom: 40px;
}

.business-wrapper-new .column-section h2 {
    text-transform: uppercase;
    color: var(--in-red);
    text-align: center;
}

.business-wrapper-new .inner-wrapper {
    height: calc(100% - 20px);
    margin: 20px;
    overflow: hidden;
    position: relative;
}

.business-wrapper-new .inner-wrapper .content {
    padding: 20px;
    text-align: justify;
}

.business-wrapper-new .bordered-section {
    border: 2px solid #cccccc;
    border-radius: 6px;
}

.business-wrapper-new .inner-wrapper h3 {
    color: var(--in-red);
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--in-red);
    min-height: 60px;
}

.business-wrapper-new .inner-wrapper span {
    font-size: 13px;
    display: block;
    color: #888888;
    margin-bottom: 30px;
}

.business-wrapper-new .inner-wrapper .devided {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 80px;
}

.business-wrapper-new .inner-wrapper .prise {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    border-top: 2px solid #cccccc;
    width: 90%;
    padding-top: 10px;
}

.business-wrapper-new .inner-wrapper .prise p:nth-child(1), .advanced-prises div p:nth-child(1) {
    font-weight: bold;
}

.business-wrapper-new .inner-wrapper .prise p:not(:nth-child(1)), .advanced-prises div p:not(:nth-child(1)) {
    font-weight: bold;
    font-size: 16px;
    color: #111111;
}
